lvote(1)

NAME
lvote - Local voting.

SYNOPSIS
lvote [options] targetImage atlasIntensity1 atlasLabels1 [atlasIntensity2 atlasLabels2 [...]]

DESCRIPTION
This tool combines multiple segmentations fro co-registered and reformatted atlases using locally-weighted voting.

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Input Options

--set-padding-value <double>
    Set padding value for input intensity images. Pixels with this value will be ignored. [Default: disabled]

  Label Combination Options

--patch-radius <none>
    Radius of image patch (in pixels) used for local similarity computation. [Default: 5]

--use-global-weights
    Use global weights per atlas to normalize the patch-pased local similarity scores.

--no-global-outliers
    Detect and exclude global outliers by removing poorly correlated atlases prior to local voting procedure.

  Output Options

--output <string>, -o <string>
    File system path for the output image. [Default: lvote.nii ]

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.